Source: python-muranoclient
Version: 0.11.1-1~u16.04+mos1
Binary:
  - python-muranoclient
  - python3-muranoclient
  - python-muranoclient-doc
Build_time: unknown
Code_project:
  python-muranoclient: abeed2d1f3898d031d8977ade1227af6621dc534
  python-muranoclient-build: 449f1b7004f47927179066d743ff9920051645fc
